<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">fJLRH1Gx0QXt4bF5RSGbj8FZ2EJNS3K1VyZG5JA5x7s=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgRSkgEOVuB/VVzGsCZxcNtjbY+ghXfvD4Vz5/QYIxFiChRANCAAShUyIl7osATnO61lVJS3wN3MQOCE+2X9Hc1VDG6fSyypT1x/so88a/i7DPrHtKcgobQEhtK/udr5gdyqSIvU6G</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEoVMiJe6LAE5zutZVSUt8DdzEDghPtl/R3NVQxun0ssqU9cf7KPPGv4uwz6x7SnIKG0BIbSv7na+YHcqkiL1Ohg==</string>
    <int name="version" value="10" />
</map>
